Oracle HTTP Server MOD_OSSO Partner Application Cookie Expiration Weakness

Bugtraq ID: 14273
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2005 12:00AM
Updated: Jul 15 2005 12:00AM
Credit: This issue was announced by Oracle.
Vulnerable: Oracle Oracle HTTP Server 9.0.2 .3
+ Oracle Oracle9i Application Server 9.0.2 .3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus